.bread-mob.mt-4 {
    margin-top: 0 !important;
}
.price {
    font-size: 22px;
    color: #006eae;
    font-family: "RobotoBold";
}
.price span {
    font-size: 15px;
    color: #006eae;
    font-family: "RobotoMedium";
}
.or {
    color: #7d7da0;
    font-size: 12px;
}
.search-sale svg {
    width: 6px;
    height: 12px;
    margin-left: 0.3rem;
}
.img-sale {
    width: 64px;
    height: 64px;
}
.main-img-sale {
    text-align: center;
}
.title-sale {
    font-size: 20px;
    font-family: "RobotoBold";
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
}
.text-sale {
    font-size: 14px;
    color: #7d7da0;
    text-align: center;
}
.content-line {
    height: 1px;
    background-image: linear-gradient(90deg, transparent, transparent 67%, #cbcbd1 50%, #cbcbd1 50%),
        linear-gradient(90deg, #fff, #fff, #fff, #fff, #fff);
    background-size:
        8px 1px,
        0% 1px;
    border: none;
    margin: 2rem 0;
}
.text-sale-1 {
    font-size: 14px;
    text-align: center;
}
@media screen and (max-width: 575px) {
    .route {
        text-align: center;
    }
    .fly {
        font-size: 20px;
    }
    .price {
        font-size: 28px;
    }
    .search-sale {
        font-size: 20px;
    }
}
.insurance-main-card.active .insurance-main-inner {
    cursor: pointer;
    background: linear-gradient(45deg, #8a1776, #c5638f);
    border-radius: 3px;
    padding: 2rem;
    opacity: 100%;
}
.insurance-main-card.active .arrow-ins {
    display: none;
}
.insurance-main-card .insurance-main-inner {
    cursor: pointer;
    background: linear-gradient(45deg, #0081c1, #64bee6);
    border-radius: 3px;
    padding: 2rem;
    opacity: 100%;
    min-height: 365px;
}
.insurance-title {
    color: #ffffff;
    font-family: "RobotoMedium";
    font-size: 24px;
    padding: 1rem;
    line-height: 32px;
    min-height: 96px;
}
.insurance-text {
    color: #ffffff;
    font-size: 15px;
    padding: 1rem;
    min-height: 110px;
}
.insurance-img {
	text-align: right;
}
.insurance-web.active {
    display: block;
}
.insurance-web {
    display: none;
}
.row.scrolling-wrapper-flexbox {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    justify-content: flex-start;
}
.section-scroll {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    scroll-padding: 1rem;
}
.section__item {
    display: flex;
    justify-content: center;
    align-items: center;
    scroll-snap-align: start;
}
.section-scroll::-webkit-scrollbar {
    display: none;
}

.price-tab {
    font-size: 45px;
    padding: 1rem;
    font-family: RobotoBold;
    background: linear-gradient(to right, #64bee6, #f7f8fc);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.insurance-main-card.tabs-nav__item.active .price-tab {
    background: linear-gradient(to right, #d0a2c8, #f7f8fc);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
}
.price-tab font {
    font-size: 24px;
}
.section__item {
	transition: transform 0.3s;
}
.section__item:hover {
    transform: translateY(-5px);
    background: rgba(255, 255, 255, 0.25);
}
